本文へスキップ
非推奨

暗号資産市場概要を取得​

GET
/crypto/market-overview

認証​

ApiKeyAuth
型
API Key (header: CP-X-API-KEY)

レスポンス​

Overall cryptocurrency market overview data.

application/json
JSON
{
  
"fear_greed": {
  
  
"value": 0,
  
  
"label": "string",
  
  
"last_updated": "string",
  
  
"source": "string"
  
},
  
"market_cap": {
  
  
"value": 0,
  
  
"display_value": "string",
  
  
"change_24h": 0,
  
  
"last_updated": "string",
  
  
"source": "string"
  
},
  
"volume_24h": {
  
  
"value": 0,
  
  
"display_value": "string",
  
  
"change_24h": 0,
  
  
"last_updated": "string",
  
  
"source": "string"
  
},
  
"btc_market_cap_percentage": 0
}

Playground​

認証

サンプル​